@CHARSET "UTF-8";
/***** スマートフォン *****/
.archives_one_content_wrapper{
}
.archives_one_title{
	border-top: 1px solid silver;
	border-left: 1px solid silver;
	border-right: 1px solid silver;
	padding: 5px;
	background: rgba(255, 255, 255, 0.7);
}
.archives_one_content{
	border-top: 1px solid silver;
	border-bottom: 1px solid silver;
	border-left: 1px solid silver;
	border-right: 1px solid silver;
	padding: 5px;
	margin-bottom: 20px;
	background: rgba(255, 255, 255, 0.7);
}
.archives_one_title a,
.archives_one_content a{
	color: black;
}
.archives_favo_one_wrapper{
	margin-bottom: 20px;
}
.archives_favo_one_thumb_wrapper{
	text-align: center;
}
.archives_one_favo_title{
	font-weight: bold;
	text-align: center;
}
.archives_one_favo_title,
.archives_one_favo_content{
	padding: 5px 10px;
}
.archives_one_favo_title a,
.archives_one_favo_content a{
	color: black;
}
.wp_pagenavi_wrapper{
	margin-top: 20px;
	text-align: right;
}
/***** タブレット *****/
@media screen and (min-width:768px){
	.archives_one_content_wrapper{
		display: table;
		width: 100%;
		border-collapse: separate;
		border-spacing: 5px;
	}
	.archives_one_title,
	.archives_one_content{
		display: table-cell;
		vertical-align: middle;
		border: 1px solid silver;
	}
	.archives_one_title{
		width: 30%;
	}
	.archives_favo_one_wrapper{
		display: table;
		width: 100%;
	}
	.archives_favo_one_thumb_wrapper,
	.archives_favo_one_content_wrapper{
		display: table-cell;
		vertical-align: top;
	}
	.archives_favo_one_thumb_wrapper	{
		width: 40%;
	}
	.archives_one_favo_title{
		text-align: left;
	}
}
/***** PC *****/
@media screen and (min-width:1024px){

}